@charset "UTF-8";
/*@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap&subset=japanese');

.pageWrapper {
}

/* コンテンツ */
.pageBody {
    min-height: 492px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.is-txtLarge .pageBody {
    font-size: 16px;
}

.pageBody-marginMiddle {
    margin: 30px 0;
}

.pageBody-bgFull {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* サイドバー */
.sideBar {
    position: fixed;
    z-index: 1000;
    right: 0;
    top: 130px;
}

.sideBar_list {
    list-style: none;
}

.sideBar_list_item {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    -webkit-transition: right 0.4s;
    transition: right 0.4s;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.sideBar_list_item a {
    color: #fff;
}

.sideBar_list_item-search {
    line-height: 1;
    text-decoration: none;
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #999;
    background-image: -moz-linear-gradient(44% 0% -90deg, rgb(170, 170, 170) 0%, rgb(137, 137, 137) 100%);
    background-image: -webkit-gradient(linear, 44% 0%, 44% 117%, color-stop(0, rgb(170, 170, 170)), color-stop(1, rgb(137, 137, 137)));
    background-image: -webkit-linear-gradient(-90deg, rgb(170, 170, 170) 0%, rgb(137, 137, 137) 100%);
    background-image: linear-gradient(180deg, rgb(170, 170, 170) 0%, rgb(137, 137, 137) 100%);
    padding: 6px 0px;
    width: 340px;
    right: -298px;
}

.sideBar_list_item-search:hover {
    right: -288px;
}

.sideBar_list_item-search.is-show {
    right: 0;
}

.sideBar_showSearchLink {
    padding: 0 10px;
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
    font-size: 18px;
    width: 18px;
}

.sideBar_searchForm {
    display: inline-block;
    vertical-align: middle;
}

.sideBar_searchForm > input[name="q"] {
    background-image: none !important;
}

.sideBar_searchInput {
    width: 190px;
    vertical-align: middle;
    padding: 3px 5px;
}

.sideBar_searchButton {
    background: #f2f2f2;
    border: none;
    line-height: 30px;
    border-radius: 3px;
    margin: 0 0 0 7px;
    color: #666;
    vertical-align: middle;
    padding: 0 13px;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.sideBar_searchButton:hover {
    background: #ddd;
}

.sideBar_hideSearchLink {
    font-size: 15px;
    padding: 0 11px 0 8px;
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
}

.sideBar_hideSearchLink:hover {
    color: #444;
}

.sideBar_list_item-reserve {
    top: 55px;
    right: -10px;
}

.sideBar_list_item-reserve:hover {
    right: 0;
}

.sideBar_list_item-reserve a {
    display: block;
    width: 37px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 1.1;
    background: #E2271E;
    background-image: -moz-linear-gradient(50% 0% -90deg, rgb(228, 72, 73) 0%, rgb(222, 38, 38) 100%);
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgb(228, 72, 73)), color-stop(1, rgb(222, 38, 38)));
    background-image: -webkit-linear-gradient(-90deg, rgb(228, 72, 73) 0%, rgb(222, 38, 38) 100%);
    background-image: linear-gradient(180deg, rgb(228, 72, 73) 0%, rgb(222, 38, 38) 100%);
    font-size: 16px;
    padding-right: 15px;
}

.sideBar_list_item-bus {
    right: -10px;
    /*top: 426px;*/
    top: 290px;
}

.sideBar_list_item-bus:hover {
    right: 0;
}

.sideBar_list_item-bus a {
    display: block;
    width: 37px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 1.1;
    background: #00ABEA;
    font-size: 16px;
    padding-right: 15px;
}

.sideBar_list_item-jr {
    right: -10px;
    /*top: 198px;*/
    top: 180px;
}

.sideBar_list_item-jr:hover {
    right: 0;
}

.sideBar_list_item-jr a {
    display: block;
    width: 37px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 1.1;
    background: #0AB875;
    font-size: 16px;
    padding-right: 15px;
}

/* ヘッダー */
.pageHeader {
    position: relative;
    z-index: 100;
    font-size: 12px;
    display: none;
}

.is-gnavFixed .pageHeader {
    margin-bottom: 86px;
}

.pageHeader_inner {
    left: 0;
    top: 0;
    z-index: 100;
    background: #fff;
    padding: 20px 30px 11px 25px;
    max-width: 1600px;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: right;
}

.pageHeader_inner:after {
    content: "";
    display: block;
    clear: both;
}

.pageHeader_logo {
    float: left;
}

.pageHeader_logo a {
    display: block;
    position: relative;
    z-index: 1;
    width: 263px;
    height: 27px;
    padding: 0 0 0 15px;
}

.pageHeader_logo a:after {
    content: "トップページへ";
    display: block;
    position: absolute;
    z-index: 1;
    font-size: 12px;
    right: -95px;
    top: 2px;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.pageHeader_logo a:hover:after {
    opacity: 1;
}

.pageHeader_logo a:hover img {
    opacity: 1;
}

.pageHeader_logo img {
    display: block;
    margin: 0 auto;
}

.pageHeader_menuButton {
    display: none;
}

/* 言語ナビ */
.languageNavi {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;    /* border-right: 1px solid #ccc; */

    /* margin: 0 11px 0 0; */

    /* padding: 0 5px 0 0; */
    font-size: 0;
    float: right;
}

.languageNavi_title {
    display: inline-block;
    font-size: 12px;
    padding: 0 10px;
    vertical-align: middle;
}

.languageNavi_current {
    position: relative;
    vertical-align: middle;
    font-size: 12px;
    display: inline-block;
    width: 100px;
    text-align: left;
    padding: 0 25px 0 10px;
    box-sizing: border-box;
    cursor: pointer;
}

.languageNavi_current:after {
    content: "";
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -2px;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    border-color: #333 transparent transparent transparent;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.languageNavi_current.-open:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.langauageNavi_list {
    display: none;
    font-size: 12px;
    list-style: none;
    position: absolute;
    margin-top: 5px;
    padding: 0;
    right: 0;
    width: 100px;
    box-sizing: border-box;
    text-align: left;
    border: none;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.8);
    border-radius: 3px;
}

.langauageNavi_list > li {
    display: block;
}

.langauageNavi_list > li.-current {
    display: none;
}

.langauageNavi_list > li > a {
    display: block;
    padding: 0 10px;
    color: inherit;
    outline-style: none;
    text-decoration: none;
}

.langauageNavi_list > li > a:hover {
    color: #053F99;
    text-decoration: underline;
}

.langauageNavi_list > li > a.-current {
    color: #888;
    display: none;
    cursor: default;
    text-decoration: none;
}

/* 文字サイズ */
.resizeText {
    display: inline-block;
    line-height: 22px;
    display: none;
}

.resizeText_title {
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    margin: 0px 4px 0 0;
}

.resizeText_list {
    list-style: none;
    display: inline-block;
}

.resizeText_list > li {
    display: inline-block;
}

.resizeText_button {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.3s, border-color 0.3s, color 0.3s;
    transition: background-color 0.3s, border-color 0.3s, color 0.3s;
}

.resizeText_button:hover,
.resizeText_button-small {
    background-color: #009D7C;
    color: #fff;
    font-weight: bold;
    border-color: #009D7C;
}

.resizeText_button-large {
    background-color: #fff;
    color: inherit;
    border-color: #ccc;
}

.is-txtLarge .resizeText_button-small {
    background-color: #fff;
    color: inherit;
    border-color: #ccc;
    font-weight: normal;
}

.is-txtLarge .resizeText_button-small:hover,
.is-txtLarge .resizeText_button-large {
    background-color: #009D7C;
    color: #fff;
    font-weight: bold;
    border-color: #009D7C;
}

/* グローバルナビ */
.gnav {
    font-size: 13px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    display: none;
}

.is-gnavFixed .gnav {
    position: fixed;
    z-index: 100;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    border-top: none;
}

.gnavNoBorder .gnav {
    border-bottom: none;
}

.gnav_list {
    list-style: none;
    display: table;
    width: 1000px;
    margin: 0 auto;
}

.gnav_list > li {
    text-align: center;
    display: table-cell;
}

.gnav_list-new > li {
    min-width: 80px;
}

.is-ltIE7 .gnav_lsit li {
    display: block;
    float: left;
    width: 100px;
}

.gnav_list > li > a {
    display: block;
    height: 71px;
    padding: 15px 20px 0;
    text-decoration: none;
    background-color: #fff;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    line-height: 1.1;
    color: inherit;
    -webkit-font-smoothing: auto;
}

.is-gnavFixed .gnav_list > li > a {
    padding-top: 10px;
    height: 63px;
}

.p-point .gnav_list > li.-point > a,
.p-enjoy .gnav_list > li.-enjoy > a,
.p-model .gnav_list > li.-model > a,
.p-event .gnav_list > li.-event > a,
.p-access .gnav_list > li.-access > a,
.p-facilities .gnav_list > li.-facilities > a,
.p-information .gnav_list > li.-information > a,
.p-accessNew .gnav_list > li.-accessNew > a,
.p-faq .gnav_list > li.-faq > a,
.p-ticket .gnav_list > li.-ticket > a,
.p-timetable .gnav_list > li.-timetable > a,
.p-about .gnav_list > li.-about > a {
    background-color: #0E5DB1 !important;
    color: #fff !important;
}

.gnav_list > li > a:hover {
    background-color: #0E5DB1;
    color: #fff;
}

.is-ltIE8 .gnav_list > li > a:hover {
    background: #E5EEF7;
    color: #005BB3;
}

.p-point .gnav_list > li.-point > a .icon,
.p-enjoy .gnav_list > li.-enjoy > a .icon,
.p-model .gnav_list > li.-model > a .icon,
.p-event .gnav_list > li.-event > a .icon,
.p-access .gnav_list > li.-access > a .icon,
.p-facilities .gnav_list > li.-facilities > a .icon,
.p-information .gnav_list > li.-information > a .icon {
    color: #fff;
}

.gnav_name {
    line-height: 1.1;
    display: block;
}

.gnav_icon {
    display: block;
    margin: 0 auto 17px;
    font-size: 22px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform-origin: center top;
    transform-origin: center top;
}

.gnav_icon-about {
    -webkit-transform: scale(1.6) translateY(-2px);
    transform: scale(1.6) translateY(-2px);
}

.is-ltIE8 .gnav_icon {
    color: #333;
}

.gnav_list > li > a:hover .gnav_icon {
    -webkit-transform: scale(1.5) translateY(-3px) rotate(10deg);
    transform: scale(1.5) translateY(-3px) rotate(10deg);
}

.gnav_list > li > a:hover .gnav_icon-about {
    -webkit-transform: scale(2) translateY(-5px) rotate(10deg);
    transform: scale(2) translateY(-5px) rotate(10deg);
}

/* セカンドナビ */
.areaSecondNavi {
    position: relative;
    z-index: 11;
}

.is-gnavFixed .areaSecondNavi {
    position: fixed;
    z-index: 99;
    left: 0;
    top: 74px;
    width: 100%;
}

.secondNavi {
}

.secondNavi-header {
    display: none;
    visibility: hidden;
    position: absolute;
    z-index: 1;
    width: 100%;
    background: #eee;
    left: 0;
    top: 0;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), inset 0 2px 2px rgba(0, 0, 0, 0.1);
}

.secondNavi-footer {
    border-top: 1px solid #ccc;
    margin: 70px 0 0;
    background: #fff;
}

.secondNavi.is-current {
    z-index: 2;
}

.secondNavi_inner {
    padding: 40px 0 65px;
}

.secondNavi_title {
    font-size: 23px;
    font-weight: normal;
    line-height: 53px;
    background: #fff;
    padding: 0 15px;
    border: 1px solid #ccc;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.secondNavi_title-footer {
    background: none !important;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 0;
}

.secondNavi_title-point {
    color: #FF7A4D;
    background-image: url(../../common/img/bg-second-nav-point.jpg);
}

.secondNavi_title-model {
    color: #00AC76;
    background-image: url(../../common/img/bg-second-nav-model.jpg);
}

.secondNavi_title-access {
    color: #00A4DA;
    background-image: url(../../common/img/bg-second-nav-access.jpg);
}

.secondNavi_title-facilities {
    color: #286AC9;
    background-image: url(../../common/img/bg-second-nav-facilities.jpg);
}

.secondNavi_title-information {
    color: #F777A5;
    background-image: url(../../common/img/bg-second-nav-information.jpg);
}

.secondNavi_title-liveCam {
    color: #1352BD;
}

.secondNavi_list {
    list-style: none;
}

.secondNavi_list:after {
    content: "";
    display: block;
    clear: both;
}

.secondNavi_listItem {
    float: left;
    width: 50%;
}

.secondNavi_listItem-half {
    width: 25%;
}

.secondNavi_listItem-third {
    width: 330px;
}

.secondNavi_listItem.-max {
    width: 100%;
}

.secondNavi_listItem > a {
    display: block;
    position: relative;
    z-index: 1;
    line-height: 53px;
    background: #fff;
    font-size: 15px;
    color: inherit;
    text-decoration: none;
    padding: 0 15px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
}

.secondNavi_listItem:nth-child(2n-1) > a {
    border-left: 1px solid #ccc;
}

.secondNavi_listItem:nth-child(2n-1).secondNavi_listItem-thirdLast > a {
    border-left: none;
}

.secondNavi_listItem-half:nth-child(7) > a,
.secondNavi_listItem-half:nth-child(3) > a {
    border-left: none;
}

.secondNavi_listItem > a > .icon {
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    font-size: 12px;
    margin-top: -6px;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.secondNavi_listItem > a:hover {
    color: #fff;
    font-weight: bold;
}

.secondNavi-point .secondNavi_listItem > a:hover {
    background-color: #FF7A4D;
}

.secondNavi-enjoy .secondNavi_listItem > a:hover {
    background-color: #FF7A4D;
}

.secondNavi-ticket .secondNavi_listItem > a:hover {
    background-color: #00A1DE;
}

.p-point.p-photo .secondNavi_listItem.-photo > a {
    background-color: #FF7A4D;
    cursor: default;
    color: #fff;
    font-weight: bold;
    pointer-events: none;
}

.secondNavi-model .secondNavi_listItem > a:hover {
    background-color: #00AC76;
}

.p-model.p-scheduling .secondNavi_listItem.-scheduling > a,
.p-model.p-climb .secondNavi_listItem.-climb > a,
.p-model.p-recdTateyama .secondNavi_listItem.-recdTateyama > a,
.p-model.p-recdOgizawa .secondNavi_listItem.-recdOgizawa > a,
.p-model.p-trekking .secondNavi_listItem.-trekking > a {
    background-color: #00AC76;
    cursor: default;
    color: #fff;
    font-weight: bold;
    pointer-events: none;
}

.secondNavi-access .secondNavi_listItem > a:hover {
    background-color: #00A4DA;
}

.p-access.p-access2nd .secondNavi_listItem.-access > a,
.p-access.p-farePerson .secondNavi_listItem.-farePerson > a,
.p-access.p-fareGroup .secondNavi_listItem.-fareGroup > a,
.p-access.p-ticketPerson .secondNavi_listItem.-ticketPerson > a,
.p-access.p-ticketGroup .secondNavi_listItem.-ticketGroup > a,
.p-access.p-timetable .secondNavi_listItem.-timetable > a {
    background-color: #00A4DA;
    cursor: default;
    color: #fff;
    font-weight: bold;
    pointer-events: none;
}

.p-access2nd.p-private .secondNavi_listItem.-private > a,
.p-access2nd.p-airplane .secondNavi_listItem.-airplane > a,
.p-access2nd.p-highway .secondNavi_listItem.-highway > a,
.p-access2nd.p-parking .secondNavi_listItem.-parking > a,
.p-access2nd.p-railways .secondNavi_listItem.-railways > a,
.p-access2nd.p-access01 .secondNavi_listItem.-access01 > a,
.p-access2nd.p-access02 .secondNavi_listItem.-access02 > a {
    background-color: #00A4DA;
    cursor: default;
    color: #fff;
    font-weight: bold;
    pointer-events: none;
}

.secondNavi-facilities .secondNavi_listItem > a:hover {
    background-color: #286AC9;
}

.p-facilities.p-restaurant .secondNavi_listItem.-restaurant > a,
.p-facilities.p-station .secondNavi_listItem.-station > a,
.p-facilities.p-hotel .secondNavi_listItem.-hotel > a {
    background-color: #286AC9;
    cursor: default;
    color: #fff;
    font-weight: bold;
    pointer-events: none;
}

.secondNavi-information .secondNavi_listItem > a:hover {
    background-color: #F777A5;
}

.p-information.p-useManners .secondNavi_listItem.-useManners > a,
.p-information.p-requiredHelp .secondNavi_listItem.-requiredHelp > a,
.p-information.p-faq .secondNavi_listItem.-faq > a,
.p-information.p-calendar .secondNavi_listItem.-calendar > a,
.p-information.p-forwarding .secondNavi_listItem.-forwarding > a,
.p-information.p-linkHotel .secondNavi_listItem.-linkHotel > a,
.p-information.p-linkFacilities .secondNavi_listItem.-linkFacilities > a,
.p-information.p-report .secondNavi_listItem.-report > a,
.p-information.p-proposal .secondNavi_listItem.-proposal > a,
.p-information.p-adviceClothes .secondNavi_listItem.-adviceClothes > a {
    background-color: #F777A5;
    cursor: default;
    color: #fff;
    font-weight: bold;
    pointer-events: none;
}

.secondNavi-liveCam .secondNavi_listItem > a:hover {
    background-color: #1453BD;
}

.p-liveCamera.p-kurobedaira .secondNavi_listItem.-kurobedaira > a,
.p-liveCamera.p-tateyama .secondNavi_listItem.-tateyama > a,
.p-liveCamera.p-midagahara .secondNavi_listItem.-midagahara > a,
.p-liveCamera.p-daikanbou .secondNavi_listItem.-daikanbou > a,
.p-liveCamera.p-murodou .secondNavi_listItem.-murodou > a {
    background-color: #1453BD;
    cursor: default;
    color: #fff;
    font-weight: bold;
    pointer-events: none;
}

.secondNavi_listItem > a:hover > .icon {
    color: #fff !important;
}

.secondNavi-point .secondNavi_listItem > a > .icon {
    color: #FF7A4D;
}

.secondNavi-model .secondNavi_listItem > a > .icon {
    color: #00AC76;
}

.secondNavi-access .secondNavi_listItem > a > .icon {
    color: #00A4DA;
}

.secondNavi-facilities .secondNavi_listItem > a > .icon {
    color: #286AC9;
}

.secondNavi-information .secondNavi_listItem > a > .icon {
    color: #F777A5;
}

.secondNavi-liveCam .secondNavi_listItem > a > .icon {
    color: #1453BD;
}

/* スマホナビ */
.areaSpNavi {
    display: none;
}

/* パンくず */
.pankuzu {
    padding: 11px 0;
    background: #F2F2F2;
    font-size: 12px;
}

.pankuzu_list {
    list-style: none;
}

.pankuzu_list li {
    display: inline-block;
}

.pankuzu_list li:before {
    content: "＞";
    margin: 0 5px;
}

.pankuzu_list li:first-child:before {
    display: none;
}

.pankuzu_list li a {
    color: inherit;
    text-decoration: none;
}

.pankuzu_list li a:hover {
    color: #053F99;
    text-decoration: underline;
}

.pankuzu_list .icon {
    display: none;
}

/* フッター */
.pageFooter {
    margin: 0;
    padding: 0px 0 20px;
    border-top: 6px solid #39BEBC;
    position: relative;
    z-index: 1;
}

.footerNavi {
    padding: 15px 0;
}

.footerNavi_list {
    text-align: center;
    list-style: none;
}

.footerNavi_list li {
    display: inline-block;
    white-space: nowrap;
}

.footerNavi_list li a {
    padding: 1px 11px;
    text-decoration: none;
    color: inherit;
}

.footerNavi_list li a:hover {
    text-decoration: underline;
    color: #053F99;
}

.footerNavi_list li a .icon {
    margin: 0 0 0 3px;
    font-size: 90%;
}

.pageFooter_inner {
    position: relative;
    z-index: 1;
    text-align: center;
}

.pageFooter_pagetop {
    position: absolute;
    z-index: 1;
    right: 89px;
    top: -86px;
}

.pageFooter_pagetop .icon {
    display: none;
}

.pageFooter_pagetop_bird {
    width: 140px;
    height: 140px;
    background: url(../../common/img/img-bird.png) 0 0 no-repeat;
}

.pageFooter_pagetop_bird {
    background-position: 100% 0;
}

.pageFooter_pagetop_fukidashi {
    display: block;
    position: absolute;
    z-index: 1;
    right: -16px;
    top: 2px;
    -webkit-animation: moveFukidashi 3s ease-in-out infinite;
    animation: moveFukidashi 3s ease-in-out infinite;
    -webkit-transition: -webkit-transform 0.6s, top 0.6s;
    transition: transform 0.6s, top 0.6s;
}

a:hover .pageFooter_pagetop_fukidashi {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    top: -40px;
    -webkit-animation: none;
    animation: none;
}

a:hover .pageFooter_pagetop_fukidashi img {
    opacity: 1;
}

@-webkit-keyframes moveFukidashi {
    0%,
    100% {
        margin-top: -20px;
    }

    50% {
        margin-top: 0px;
    }

}

@keyframes moveFukidashi {
    0%,
    100% {
        margin-top: -20px;
    }

    50% {
        margin-top: 0px;
    }

}

.pageFooter_infoList {
    margin: 14px 0 10px;
}

.pageFooter_infoList dt a {
    text-decoration: none;
    color: inherit;
}

.pageFooter_infoList dt a:hover {
    text-decoration: underline;
    color: #053F99;
}

.pageFooter_infoList dt,
.pageFooter_infoList dd {
    padding: 0 6px;
    display: inline-block;
}

.pageFooter_copyright {
    font-size: 12px;
    color: #666;
    display: inline-block;
    vertical-align: middle;
}

.pageFooter_areaSNS {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    margin: 0 0 0 1em;
}

.pageFooter_areaSNS_list {
    list-style: none;
}

.pageFooter_areaSNS_list li {
    display: inline-block;
    padding: 0 3px;
}

.pageFooter_areaSNS_list li a {
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    display: block;
}

.pageFooter_areaSNS_list li a:hover {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.pageFooter_areaSNS_icon {
    font-size: 25px;
}

.pagetopButton {
    display: block;
    background: rgba(0, 81, 163, .5);
    color: #fff;
    font-size: 20px;
    line-height: 42px;
    width: 42px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
    position: fixed;
    z-index: 1000;
    right: 2%;
    bottom: 2%;
    border-radius: 5px;
    -webkit-transition: background-color 0.3s, -webkit-transform 0.3s, box-shadow 0.3s, opacity 0.6s;
    transition: background-color 0.3s, transform 0.3s, box-shadow 0.3s, opacity 0.6s;
    height: 42px;
    opacity: 0;
}

.is-ltIE8 .pagetopButton {
    visibility: hidden;
    background: url(../img/bg-pagetop.png) 0 0 no-repeat;
}

.pagetopButton.is-show {
    opacity: 1;
}

.pagetopButton .icon-arrowUp2 {
    display: block;
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    top: 50%;
    margin-top: -10px;
    line-height: 1;
    -webkit-transition: margin-top 0.3s;
    transition: margin-top 0.3s;
}

.pagetopButton:hover .icon-arrowUp2 {
    margin-top: -18px;
}

.pagetopButton:hover {
    background: rgba(0, 81, 163, .8);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
}

.is-ltIE8 .pagetopButton:hover {
    background-position: 100% 0;
}

.icon-twitter {
    color: #00ABF1;
}

.icon-facebook {
    color: #3D5798;
}

.icon-google {
    color: #E94B35;
}

/* ワードプレスの管理エリア */
.areaWpAdmin {
    background-color: #020202;
    padding: 20px;
    display: none;
}

.areaWpAdmin a {
    color: #fff;
    font-weight: bold;
}

/* 断面図 */
.crossSection {
    position: relative;
    z-index: 1;
}

.crossSection_header {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
}

.crossSection_footer {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
}

.crossSection_height {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
}

.crossSection_body img {
    display: block;
}

.crossSection_list {
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    list-style: none;
}

.crossSection_item {
    width: 1.515%;
    position: absolute;
    z-index: 1;
}

.crossSection_item-no01 {
    top: 40%;
    left: 1.7%;
}

.crossSection_item-no02 {
    top: 52%;
    left: 7%;
}

.crossSection_item-no03 {
    top: 48%;
    left: 12%;
}

.crossSection_item-no04 {
    top: 42%;
    left: 15%;
}

.crossSection_item-no05 {
    top: 37%;
    left: 21.5%;
}

.crossSection_item-no06 {
    top: 32%;
    left: 32%;
}

.crossSection_item-no07 {
    top: 30%;
    left: 36%;
}

.crossSection_item-no08 {
    top: 22%;
    left: 41%;
}

.crossSection_item-no09 {
    top: 16%;
    left: 43.4%;
}

.crossSection_item-no10 {
    top: 31%;
    left: 49.7%;
}

.crossSection_item-no11 {
    top: 34%;
    left: 56.5%;
}

.crossSection_item-no12 {
    top: 43%;
    left: 61.4%;
}

.crossSection_item-no13 {
    top: 37.5%;
    left: 65%;
}

.crossSection_item-no14 {
    top: 24%;
    left: 73%;
}

.crossSection_item-no15 {
    top: 41%;
    left: 79%;
}

.crossSection_item-no16 {
    top: 38%;
    left: 84.9%;
}

.crossSection_item-no17 {
    top: 45%;
    left: 91.5%;
}

.crossSection_item-no18 {
    top: 47%;
    left: 95%;
}

.crossSection_item-no19 {
    top: 51%;
    left: 98%;
}

.crossSection_item a {
    display: block;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
}

.crossSection_item a:hover {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

.crossSection_road {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
}

.comingSoon {
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
}

.is-debug .comingSoon {
    display: none !important;
}

.is-ltIE8 .comingSoon {
    background: url(../img/bg-black-alpha50.png) repeat;
}

.comingSoon_text {
    padding: 10px 0 0;
    font-size: 28px;
    text-align: center;
    color: #fff;
}

.comingSoon_text .icon {
    margin: 0 10px 0 0;
}

.tophd {
    font-family: 'Noto Sans CJK JP', 'Noto Sans JP', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    display: flex;
    height: 70px;
    padding: 0 20px;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    line-height: 1;
    z-index: 10;
    background: #fff;
    position: relative;
    border-bottom: 1px solid #ccc;
}

.tophd_logo {
    max-width: 24%;
}

.tophd_logo a {
    display: inline-block;
}

.tophd_logo a img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

.tophd_menu {
    display: flex;
    height: 70px;
    align-items: center;
}

.tophd_nav {
    display: table;
    height: 70px;
}

.tophd_nav > a {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
    font-size: 16px;
    color: #333;
    text-decoration: none;
}

.tophd_nav > a:hover {
    color: #1446a2;
}

.tophd_nav > a em {
    font-style: normal;
    display: inline-block;
    padding: 10px;
    position: relative;
    font-style: normal;
}

.tophd_nav > a em:after {
    background: #1446A2;
    height: 4px;
    width: 100%;
    content: "";
    display: block;
    bottom: 0;
    left: 0;
    position: absolute;
    transition: transform .6s;
    transform-origin: left;
    transform: scale(0, 1);
}

.tophd_nav > a:hover em:after {
    transition: transform .2s;
    transform: scale(1, 1);
}

.tophd_lang {
    margin-left: 30px;
    position: relative;
}

.tophd_lang_btn {
    display: inline-block;
    background: #1446a2;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    line-height: 35px;
    width: 110px;
    text-align: left;
    padding: 0 10px;
    height: 35px;
    position: relative;
    -webkit-appearance: none;
    border: none;
}

.tophd_lang_btn:after {
    content: "";
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -2px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 4.5px 0 4.5px;
    border-color: #ffffff transparent transparent transparent;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.tophd_lang_btn.-open:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.tophd_lang_list {
    position: absolute;
    right: 0;
    list-style: none;
    width: 110px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    background: #fff;
    display: none;
}

.tophd_lang_list > li {
    border-top: 1px solid #ccc;
}

.tophd_lang_list > li a {
    display: block;
    color: #333;
    text-decoration: none;
    padding: 10px;
    transition: background .8s;
    font-weight: bold;
}

.tophd_lang_list > li a:hover {
    background: rgba(20, 70, 162, 0.2);
    transition: background .2s;
}

@media screen and (max-width:1400px) {
    .tophd_nav > a {
        font-size: 14px;
    }

    .tophd_nav > a em {
        padding: 10px 0;
    }

    .tophd_lang {
        margin-left: 15px;
    }

}

@media screen and (max-width:1100px) {
    .tophd_nav > a {
        font-size: 13px;
    }

}

/* タブレット以下設定 */
@media screen and (max-width:999px) {
    .pageHeader,
    .gnav {
        display: block;
    }

    .tophd {
        display: none;
    }

    .pageWrapper {
        overflow: hidden;
    }

    .wrapper {
        overflow: hidden;
    }

    .pageBody-fitImage img {
        max-width: 100%;
        height: auto;
    }

    /* サイドバー */
    .sideBar {
        top: 143px;
    }

    /* ヘッダー */
    .is-gnavFixed .pageHeader {
        margin-bottom: 0;
    }

    .pageHeader_inner {
        padding: 20px 2%;
        text-align: center;
    }

    .pageHeader_logo {

        /* float: none; */

        /* margin: 0 0 15px; */
    }

    .pageHeader_logo a {

        /* width: 100%; */
        padding-left: 0;
    }

    .pageHeader_logo a:after {
        display: none;
    }

    .pageHeader_logo img {

        /* width: 230px; */
        margin: auto;
    }

    /* グローバルナビ */
    .gnav {
        font-size: 12px;
    }

    .is-gnavFixed .gnav {
        position: static;
    }

    .gnav_list {
        width: 100%;
    }

    .gnav_list-new > li {
        min-width: 0;
    }

    .is-gnavFixed .gnav_list > li > a,
    .gnav_list > li > a {
        height: auto;
        padding: 8px 3px;
    }

    .gnav_icon {
        margin-bottom: 10px;
        font-size: 17px;
        -webkit-transition: none;
        transition: none;
    }

    .gnav_list > li > a:hover .gnav_icon {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .gnav_list > li > a .gnav_icon-about,
    .gnav_list > li > a:hover .gnav_icon-about {
        -webkit-transform: scale(1.4) translateY(-1px);
        transform: scale(1.4) translateY(-1px);
    }

    .gnav_name {
        line-height: 2.2;
    }

    .-access .gnav_name {
        line-height: 1.1;
    }

    .gnav_name-multiline {
        line-height: 1.1;
    }

    /* セカンドナビ */
    .is-gnavFixed .areaSecondNavi {
        position: relative;
        z-index: 11;
        top: auto;
    }

    .secondNavi {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding: 0 2%;
    }

    .secondNavi-footer {
        margin-top: 7%;
    }

    .secondNavi_inner {
        padding: 30px 0;
    }

    .secondNavi_title {
        font-size: 18px;
        line-height: 50px;
        padding: 0 5px;
    }

    .secondNavi_listItem-third,
    .secondNavi_listItem-half {
        width: 50%;
    }

    .secondNavi_listItem:nth-child(2n-1).secondNavi_listItem-thirdLast > a {
        border-left: 1px solid #ccc;
    }

    .secondNavi_listItem > a {
        line-height: 40px;
        font-size: 13px;
        padding: 0 5px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding-right: 30px;
    }

    .secondNavi_listItem-half:nth-child(7) > a,
    .secondNavi_listItem-half:nth-child(3) > a {
        border-left: 1px solid #ccc;
    }

    .secondNavi_listItem > a:before {
        right: 5px;
        font-size: 10px;
        margin-top: -5px;
    }

    /* サイドバー */
    .sideBar_list_item-search {
        width: 333px;
    }

    .sideBar_list_item-reserve a {
        font-size: 13px;
        width: 30px;
    }

    .sideBar_list_item-bus {
        /*top: 179px;*/
        top: 265px;
    }

    .sideBar_list_item-bus a {
        font-size: 13px;
        width: 30px;
    }

    .sideBar_list_item-jr {
        /*top: 332px;*/
        top: 165px;
    }

    .sideBar_list_item-jr a {
        font-size: 13px;
        width: 30px;
    }

    /* フッター */
    .pageFooter {
        padding: 0 0 16px;
        border-top-width: 4px;
        font-size: 12px;
    }

    .pageFooter_pagetop {
        right: 30px;
        top: -38px;
    }

    .pageFooter_pagetop_bird {
        width: 100px;
        right: 100px;
        background-size: 300% auto;
        height: 100px;
    }

    .pageFooter_pagetop_fukidashi {
        width: 59px;
        -webkit-animation: none;
        animation: none;
        top: -27px;
        right: -25px;
        -webkit-transition: none;
        transition: none;
    }

    a:hover .pageFooter_pagetop_fukidashi {
        top: -27px;
        -webkit-transform: none;
        transform: none;
    }

    .pageFooter_pagetop_fukidashi > img {
        max-width: 100%;
        height: auto;
    }

    .pageFooter_infoList {
        position: relative;
        z-index: 10;
    }

    .footerNavi_list li a {
        padding: 0 5px;
    }

    .pageFooter_copyright {
        display: block;
        font-size: 10px;
    }

    .pageFooter_areaSNS {
        display: block;
        margin: 10px 0 0;
    }

    .comingSoon_text {
        line-height: 1.5;
        font-size: 20px;
    }

}

@media screen and (max-width:639px) {

    /* コンテンツ */
    .pageBody {
        min-height: 150px;
    }

    /* ヘッダー */
    .pageHeader_inner {
        padding: 0;
        border-bottom: 1px solid #ccc;
    }

    .pageHeader_logo {
        margin: 0;
        line-height: 58px;
        text-align: left;
        padding: 0 0 0 15px;
    }

    .pageHeader_logo a {
        display: inline-block;
        vertical-align: middle;
        padding: 0;
        width: 220px;
        height: 27px;
    }

    .pageHeader_logo img {
        width: 100%;
        height: 100%;
    }

    .pageHeader_menuButton {
        display: block;
        width: 55px;
        height: 58px;
        line-height: 58px;
        text-align: center;
        font-size: 23px;
        color: #003C99;
        border-left: 1px solid #ccc;
        position: absolute;
        top: 0;
        right: 0;
    }

    .pageHeader_menuButton .icon-close {
        display: none;
    }

    .pageHeader_menuButton.is-open .icon-close {
        display: inline-block;
    }

    .pageHeader_menuButton.is-open .icon-menu {
        display: none;
    }

    /* 言語ナビ */
    .languageNavi {
        padding: 0;
        line-height: inherit;
        border: none;
        margin: 0 0 5px;
        font-size: 12px;
    }

    .languageNavi-header {
        display: none;
    }

    .languageNavi-menu {
        display: block;
        text-align: center;
        background: #009D7C;
        padding: 7px 0;
        margin: 0;
        width: 100%;
    }

    .languageNavi_title {
        vertical-align: top;
    }

    .langauageNavi_list {
        margin-top: 0;
        display: inline-block !important;
        position: static;
        background: none;
        width: auto;
        padding: 0 10px;
    }

    .langauageNavi_list > li {
        display: inline-block;
        padding: 5px 0;
    }

    .langauageNavi_list li:first-child {
        display: none;
    }

    .langauageNavi_list > li > a {
        padding: 0 3px;
        display: inline-block;
        line-height: 20px;
        border: 1px solid #ccc;
        border-radius: 3px;
        font-size: 11px;
        background: #fff;
    }

    .resizeText {
        margin: 5px 0 0;
    }

    .resizeText-header {
        display: none;
    }

    .resizeText-menu {
        margin: 0;
        padding: 7px 15px;
        display: none;
    }

    .resizeText_button {
        border-radius: 3px;
    }

    .sideBar {
        position: static;
    }

    .sideBar-header {
        display: none;
    }

    .sideBar_list_item {
        position: static;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 0;
        box-shadow: none;
    }

    .sideBar_list_item-search {
        background: #9C9C9C;
        text-align: center;
    }

    .sideBar_searchInput {
        background-size: 150px auto !important;
        border: none !important;
    }

    .sideBar_hideSearchLink {
        display: none;
    }

    .sideBar_list_item-reserve a {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 0;
        padding: 0;
        line-height: 44px;
        font-size: 13px;
        position: relative;
        z-index: 1;
    }

    .sideBar_list_item-reserve a .icon {
        margin: 0 0 0 4px;
        font-size: 90%;
    }

    .sideBar_list_item-reserve a:after {
        content: "";
        display: block;
        position: absolute;
        right: 3%;
        top: 50%;
        z-index: 1;
        width: 6px;
        height: 6px;
        border: 2px solid #fff;
        margin-top: -4px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }

    .sideBar_list_item-reserve a br {
        display: none;
    }

    .sideBar_list_item-jr a {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 0;
        padding: 0;
        line-height: 44px;
        font-size: 13px;
        position: relative;
        z-index: 1;
    }

    .sideBar_list_item-jr a .icon {
        margin: 0 0 0 4px;
        font-size: 90%;
    }

    .sideBar_list_item-jr a:after {
        content: "";
        display: block;
        position: absolute;
        right: 3%;
        top: 50%;
        z-index: 1;
        width: 6px;
        height: 6px;
        border: 2px solid #fff;
        margin-top: -4px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }

    .sideBar_list_item-bus a {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 0;
        padding: 0;
        line-height: 44px;
        font-size: 13px;
        position: relative;
        z-index: 1;
    }

    .sideBar_list_item-bus a .icon {
        margin: 0 0 0 4px;
        font-size: 90%;
    }

    .sideBar_list_item-bus a:after {
        content: "";
        display: block;
        position: absolute;
        right: 3%;
        top: 50%;
        z-index: 1;
        width: 6px;
        height: 6px;
        border: 2px solid #fff;
        margin-top: -4px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }

    /* グローバルナビ */
    .gnav {
        font-size: 12px;
        border-bottom: none;
        display: none;
    }

    .gnav_list {
        display: block;
    }

    .gnav_list:after {
        content: "";
        display: block;
        clear: both;
    }

    .gnav_list > li {
        display: block;
        width: 25%;
        float: left;
    }

    .gnav_list > li > a {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: auto;
        padding: 4px 0;
        line-height: 2;
        font-size: 10px;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }

    .gnav_list > li:nth-child(4n) > a {
        border-right: none;
    }

    .gnav_list > li:nth-child(n + 5) > a {
        border-bottom: none;
    }

    .gnav_list > li:nth-child(6) > a {
        line-height: 1;
    }

    .gnav_icon {
        font-size: 14px;
        margin: 0 0 1px;
        line-height: 1;
        padding: 5px 0 0;
    }

    .-access .gnav_icon {
        margin-bottom: 4px;
        padding-top: 2px;
    }

    /* セカンドナビ */
    .secondNavi-footer {
        margin-top: 20px;
        padding: 0;
        border: none;
    }

    .secondNavi_inner {
        padding: 20px 0;
    }

    .secondNavi_inner-footer {
        padding-bottom: 0;
    }

    .secondNavi_title {
        font-size: 16px;
        line-height: 45px;
        padding: 0 2%;
        text-shadow: 0px 1px 1px #fff, 1px 1px 1px #fff, 1px 0px 1px #fff, 1px -1px 1px #fff, 0px -1px 1px #fff, -1px -1px 1px #fff, -1px 0px 1px #fff, -1px -1px 1px #fff;
        background-position: right center;
    }

    .secondNavi_title-footer {
        text-shadow: none;
        line-height: 1.6
    }

    .secondNavi_listItem {
        width: 100%;
    }

    .secondNavi_listItem > a {
        line-height: 40px;
        font-size: 12px;
        padding: 0 20px 0 2%;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-left: 1px solid #ccc;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .secondNavi_listItem > a > .icon {
        right: 2%;
    }

    .secondNavi-footer .secondNavi_listItem > a {
        border-left: none;
        border-right: none;
    }

    .secondNavi_listItem:nth-child(2n-1).secondNavi_listItem-thirdLast > a {
        border-left: none;
    }

    /* スマホナビ */
    .areaSpNavi {
        display: none;
        opacity: 0;
        position: absolute;
        z-index: 10;
        width: 100%;
        left: 0;
        top: 58px;
        background: #fff;
        box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
        border-top: 1px solid #ccc;
    }

    .areaSpNavi.is-open {
        display: block;
        opacity: 1;
    }

    .spNavi_list > li > a {
        line-height: 37px;
        display: block;
        color: inherit;
        text-decoration: none;
        padding: 0 15px;
        border-bottom: 1px solid #ccc;
        position: relative;
        z-index: 1;
        background: #fff;
    }

    .spNavi_list > li > a:after {
        content: "";
        display: block;
        position: absolute;
        right: 15px;
        top: 50%;
        z-index: 1;
        width: 6px;
        height: 6px;
        border: 2px solid #666;
        margin-top: -4px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }

    .spNavi_list > li > a > .icon {
        font-size: 19px;
        margin: 0 5px 0 0;
    }

    .p-accessNew .spNavi_list > li.-accessNew > a,
    .p-faq .spNavi_list > li.-faq > a,
    .p-ticket .spNavi_list > li.-ticket > a,
    .p-timetable .spNavi_list > li.-timetable > a,
    .p-about .spNavi_list > li.-about > a,
    .p-point .spNavi_list > li.-point > a,
    .p-enjoy .spNavi_list > li.-enjoy > a,
    .p-model .spNavi_list > li.-model > a,
    .p-event .spNavi_list > li.-event > a,
    .p-access .spNavi_list > li.-access > a,
    .p-facilities .spNavi_list > li.-facilities > a,
    .p-information .spNavi_list > li.-information > a {
        background-color: #0E5DB1;
        color: #fff;
        font-weight: bold;
    }

    .p-accessNew .spNavi_list > li.-accessNew > a:after,
    .p-faq .spNavi_list > li.-faq > a:after,
    .p-ticket .spNavi_list > li.-ticket > a:after,
    .p-timetable .spNavi_list > li.-timetable > a:after,
    .p-about .spNavi_list > li.-about > a:after,
    .p-point .spNavi_list > li.-point > a:after,
    .p-enjoy .spNavi_list > li.-enjoy > a:after,
    .p-model .spNavi_list > li.-model > a:after,
    .p-event .spNavi_list > li.-event > a:after,
    .p-access .spNavi_list > li.-access > a:after,
    .p-facilities .spNavi_list > li.-facilities > a:after,
    .p-information .spNavi_list > li.-information > a:after {
        display: none;
    }

    /* フッター */
    .pageFooter {
        font-size: 10px;
        padding: 0px 0 15px;
        border-top-width: 4px;
    }

    .pageFooter_pagetop {
        position: absolute;
        z-index: 1;
        right: 24px;
        top: -15px;
        width: 70px;
    }

    .pageFooter_pagetop_bird {
        width: 70px;
        height: 70px;
    }

    .pageFooter_pagetop_fukidashi {
        right: -16px;
        width: 40px;
        top: -7px;
    }

    .pageFooter_pagetop.is-fixed {
        position: fixed;
        z-index: 100;
        right: 10px;
        bottom: 10px;
        top: auto;
        left: auto;
        margin-left: 0;
        width: auto;
    }

    .pageFooter_pagetop > a {
        display: block;
        background: rgba(0, 81, 163, 0);
    }

    .pageFooter_pagetop.is-fixed .icon {
        display: inline-block;
    }

    .pageFooter_pagetop.is-fixed > a {
        background: rgba(0, 81, 163, 0.5);
        color: #fff;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        border-radius: 5px;
        box-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
        -webkit-transition: background-color 0.3s;
        transition: background-color 0.3s;
        font-size: 16px;
    }

    .pageFooter_pagetop.is-fixed .pageFooter_pagetop_bird {
        display: none;
    }

    .pageFooter_pagetop.is-fixed .pageFooter_pagetop_fukidashi {
        display: none;
    }

    .pageFooter_infoList dt {
        display: block;
        font-size: 12px;
    }

    .footerNavi {
        padding: 59px 0 7px;
    }

    .footerNavi_list {
        text-align: center;
        padding: 0;
    }

    .footerNavi_list li {
        margin: 0 0 3px;
    }

    .footerNavi_list li:nth-child(n + 3) {
        margin-bottom: 0;
    }

    .footerNavi_list li a {
        padding: 0 3px;
        background: #009D7C;
        color: #fff;
        font-weight: bold;
        border-radius: 3px;
        display: inline-block;
        line-height: 22px;
    }

    .footerNavi_list li a:hover {
        text-decoration: none;
        color: #f2f2f2;
    }

    .footerNavi_list li:after {
        display: none;
    }

    .footerNavi_list li:first-child:before {
        display: none;
    }

    .pankuzu {
        padding: 5px 0;
        font-size: 10px;
    }

    .pankuzu_list .icon {
        display: inline-block;
    }

    .pankuzu_name {
        display: none;
    }

    .pankuzu_list {
        padding-right: 50px;
    }

    .pankuzu_list li {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 150px;
    }

    .comingSoon_text {
        font-size: 16px;
    }

    .gnav_list > li > a .gnav_icon-about,
    .gnav_list > li > a:hover .gnav_icon-about {
        -webkit-transform: scale(1.4) translateY(-4px);
        transform: scale(1.4) translateY(-4px);
    }

}

@media print {
    .sideBar {
        display: none;
    }

}
